The cirros image was rebuilt against the 3.13.0-83 kernel, drivers e1000e, igbvf...
[packages/trusty/cirros-testvm.git] / cirros-testvm / src-cirros / buildroot-2015.05 / package / olsr / S50olsr
1 #!/bin/sh
2
3 case "$1" in
4   start)
5     echo -n "Starting oslrd daemon: "
6     start-stop-daemon -S -q -x /usr/sbin/olsrd -- -d 0 -pidfile /run/olsrd.pid
7     [ $? = 0 ] && echo "OK" || echo "FAIL"
8     ;;
9   stop)
10     echo -n "Stopping olsrd daemon: "
11     start-stop-daemon -K -q -p /run/olsrd.pid
12     [ $? = 0 ] && echo "OK" || echo "FAIL"
13     ;;
14   restart)
15     $0 stop
16     $0 start
17     ;;
18   *)
19     echo "Usage: $0 {start|stop|restart}"
20     exit 1
21 esac
22
23 exit $?